   
   document.addEventListener('DOMContentLoaded', function(event)
   {
      var Carousel2 = new bootstrap.Carousel('#Carousel2', {interval: 2147483647, pause: false});
      var aboutTabs_tabs = document.querySelectorAll('#aboutTabs a.nav-link');
      aboutTabs_tabs.forEach(item => 
      {
         item.addEventListener('click', function(e)
         {
            e.preventDefault();
            var tab = bootstrap.Tab.getOrCreateInstance(e.target);
            tab.show();
         });
      });
   });
      
   $(document).ready(function()
   {
      $("a[href*='#mobilmenu']").click(function(event)
      {
         event.preventDefault();
         $('html, body').stop().animate({ scrollTop: $('#wb_mobilmenu').offset().top }, 600, 'easeInSine');
      });
      $("a[href*='#header']").click(function(event)
      {
         event.preventDefault();
         $('html, body').stop().animate({ scrollTop: $('#wb_header').offset().top }, 600, 'easeOutCirc');
      });
      $("a[href*='#urunler-iplik']").click(function(event)
      {
         event.preventDefault();
         $('html, body').stop().animate({ scrollTop: $('#wb_urunler-iplik').offset().top-78 }, 600, 'easeOutQuart');
      });
      $("a[href*='#links']").click(function(event)
      {
         event.preventDefault();
         $('html, body').stop().animate({ scrollTop: $('#wb_links').offset().top-8 }, 600, 'easeOutCirc');
      });
      function skrollrInit()
      {
         skrollr.init({forceHeight: false, mobileCheck: function() { return false; }, smoothScrolling: false});
      }
      skrollrInit();
      $("#PanelLayer").panel({animate: true, animationDuration: 500, animationEasing: 'linear', dismissible: false, display: 'push', position: 'left'});
      $('.OverlayMenu2 .item-has-children').children('a').on('click', function(event)
      {
         event.preventDefault();
         $(this).toggleClass('submenu-open').next('.sub-menu').slideToggle(0,'linear').end().parent('.item-has-children').siblings('.item-has-children').children('a').removeClass('submenu-open').next('.sub-menu').slideUp(0,'linear');
      });
   });
   